Subject: [IPsec] FW: New Version Notification for draft-nir-ike-nochild-01

From: Yoav Nir <[email-masked]>
Date: Sun, 31 May 2009 18:09:34 +0300

Hi all

I've submitted version -01 of this private draft with a few of the changes that Raj has suggested.

I'm still not entirely convinced this is a necessary extension, and would like to see whether there is an interest in this.

Comments are, as always, welcome.

Yoav

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Sunday, May 31, 2009 6:03 PM
To: Yoav Nir
Subject: New Version Notification for draft-nir-ike-nochild-01 

A new version of I-D, draft-nir-ike-nochild-01.txt has been successfuly submitted by Yoav Nir and posted to the IETF repository.

Filename:	 draft-nir-ike-nochild
Revision:	 01
Title:		 A Childless Initiation of the IKE SA
Creation_date:	 2009-05-31
WG ID:		 Independent Submission
Number_of_pages: 6

Abstract:
This document describes an extension to the IKEv2 protocol that
allows an IKE SA to be created and authenticated without generating a
child SA.

The IETF Secretariat.

Email secured by Check Point